body{margin: 0; padding: 0;}
/*GENERAL*/
.estructura{vertical-align: middle; display: table; width: 100%; height: 100%;}
.panel-sesion{max-width: 400px; padding: 8%; margin: 0 auto;}
/*estructura*/
.border-radius0{border-radius: 0px;}.borde-inferior{border-bottom: 2px solid;}
.bg-gris-claro{background-color: #F5F5F5;}.bg-blanco{background-color: #FFFFFF;}.bg-primary{background-color: #158CBA;}.bg-primary-claro{background-color: #e7eff7;}
.div-izquierda{position: fixed; left: 0; height: 100%; width: 90px; border-right: solid 1px #E8E8E8; z-index: 999;}
.div-derecha{margin-left: 90px; position: relative;}
.breadcrumb{border-width: 0; padding: 5px 10px; margin: 0;border-bottom: solid 1px #E8E8E8;}.navbar{border-width: 0; border-bottom: solid 1px #E8E8E8;}
#div-formulario{padding: 10px; width: 100%; overflow-y: auto; background-color: #F1F1F1;}

.nav > li > a{padding: 8px 10px;}

.nav-tabs > li > a {color: #ffffff; background-color: #158CBA;}
/*general*/
.contenedor-alert{position: fixed; top: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.3); z-index: 999999;}
.alerta{position: relative; width: 80%; top: 10%; margin:0 10%;}
.height100{height: 100%;}.max-height200{max-height: 200px;}.max-height180{max-height: 180px;}
.width80{width: 80%;}.width100{width: 100%;}.width60{width: 60%;}.width50{width: 50%;}.width40{width: 40%;}
.padding20{padding: 20px;}.padding10{padding: 10px;}.padding15{padding: 15px;}.padding0{padding: 0}.padding5{padding: 5px}.padding-left10{padding-left: 10px;}.padding-left20{padding-left: 20px;}.padding-left30{padding-left: 30px;}.padding-top20{padding-top: 20px;}.padding-top10{padding-top: 10px;}.padding-top10{padding-top: 10px;}.padding-top0{padding-top: 0px;}.padding-lateral50{padding: 0 50px;}.padding-lateral20{padding: 0 20px;}.padding-right10{padding-right: 10px;}
.margin0{margin: 0;}.margin20{margin: 20px;}.margin10{margin: 10px;}.marginbotton0{margin-bottom: 0px;}.marginbotton10{margin-bottom: 10px;}.marginbotton20{margin-bottom: 20px;}.margintop0{margin-top: 0px;}.margintop5{margin-top: 5px;}.margintop10{margin-top: 10px;}.margintop20{margin-top: 20px;}.margin-left10{margin-left: 10px !important;}.margin-left40{margin-left: 40px;}.margin-left30{margin-left: 30px;}.margin-right30{margin-right: 30px;}
.text-blanco{color: #ffffff;}.text-blanco:hover{color: #ffffff;}.text-gris{color: #4f4f4f;}.text-subrayado{text-decoration: underline;}
.text-sombra-gris{text-shadow: 0px 1px 2px #333;}
.border-left{border-left: 1px solid #e8e8e8;}.border-right{border-right: 1px solid #e8e8e8;}.border-control{border: 1px solid #ccc; border-radius: 4px;}
.font-size3{font-size: 3em;}.font-size25{font-size: 2.5em;}.font-size2{font-size: 2em;}.font-size18{font-size: 1.8em;}.font-size14{font-size: 1.4em;}.font-size15{font-size: 1.5em;}.font-size1{font-size: 1em;}.font-size06{font-size: 0.6em;}.font-size07{font-size: 0.7em;}.font-size08{font-size: 0.8em;}.font-size09{font-size: 0.9em;}
.calendario{width: 90%; box-shadow: 0.5px 0.5px 1.5px #4f4f4f; background-color: #ffffff; margin: 15px auto;border-radius: 0px; font-size: 0.5em !important;}
.relativo{position: relative;}.absoluto{position: absolute;}.fixed{position: fixed}.derecha{right: 0;}.izquierda{left: 0;}.superior{top: 0;}.inferior{bottom: 0;}
.borde-gris-claro{border: 1px solid #e8e8e8 !important;}.borde-negro{border: 1px solid #333 !important;}.borde-negro th{border: 1px solid #333 !important;}.borde-negro td{border: 1px solid #333 !important;}
.bold{font-weight: bold;}.no-bold{font-weight: normal;}
.btn-right0{position: absolute; right: 20px; top: 0px;}.btn-right-02{position: absolute; right: 0px; top: 2px;}.btn-right5{position: absolute; right: 20px; top: 5px;}.btn-right-td{position: absolute; right: 0px; top: -3px;}.btn-right-tdm2{position: absolute; right: 0px; top: -2;}.btn-left{position: absolute; left: -12px; top: -2px;}
.has-error a{border: 1px solid #FF4136 !important;}
.cursor-pointer{cursor: pointer;}
.pantalla-completa{position: fixed; top: 0 !important; left: 0 !important; width: 100% !important; height: 100% !important; background-color: #ffffff; z-index: 1030; overflow-y: auto; padding: 20px !important;}
.width-1200{width: 1200px;}
.oculto{display: none;}

.bg-id4{background-color: #e65100;}.bg-id3{background-color: #ef6c00;}.bg-id2{background-color: #f57c00;}.bg-id1{background-color: #fb8c00;}

.cargando{ width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 9999999; background-color: rgba(255,255,255,0.5);display: none; background-size: 120px auto;}.visible{display: block !important;}
.infinita{width: 100%; height: 100%; position: fixed; top: 0; left: 0;background-image: url('/recursos/img/icono-id.gif');background-repeat: no-repeat; background-position: center center; background-size: 64px 70px;}
.infinita2{width: 100%; height: 100%; position: fixed; top: 0; left: 0;background-image: url('/recursos/img/mail.gif');background-repeat: no-repeat; background-position: center center;}

.btn-icono{margin-bottom: 10px;}

.panel:hover{box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.3), 0 4px 15px 0 rgba(0, 0, 0, 0.3); transition-duration: 0.5s}
.btn:hover{box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3), 0 2px 4px 0 rgba(0, 0, 0, 0.3); transition-duration: 0.2s}